/* You can add global styles to this file, and also import other style files */

html, body {
    height: 100%;
}

.alert-fixed {
    position:fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index:9999;
    border-radius:0px;
}
